{
	"backgroundColor": 6710886,
	"auxline2": true,
	"canvasColor": 10066329,
	"libview.expandedNodes": [
		"s5o3oxao",
		"/",
		"s5o3oxao",
		"/Images/"
	],
	"doc.openedDocs": [
		"ui://c2i7n2kenmle0",
		"ui://c9ww4614n33q0",
		"ui://s5o3oxaodsig4"
	],
	"libview.currentGroup": "",
	"auxline1": true,
	"libview.firstColumnWidth": 283,
	"test.device": "iPhone 8",
	"libview.twoColumn": false,
	"test.orientation": "landscape",
	"doc.activeDoc": "ui://c9ww4614n33q0"
}